package com.mortals.xhx.base.system.message;

import com.mortals.framework.common.Rest;
import com.mortals.xhx.module.dingding.CheckDingMsg;

public interface MessageService {


    Rest<String> sendDingTalkWorkMsg(CheckDingMsg checkDingMsg);

    Rest<String> sendDingTalkAppealMsg(CheckDingMsg checkDingMsg);

}